﻿<section>
    <aside id="leftsidebar" class="sidebar">
        <partial name="Sidebar/SidebarComponents/_UserInformation"/>
        <partial name="Sidebar/SidebarComponents/_MenuSidebar"/>
        <partial name="Sidebar/SidebarComponents/_LegalFooter"/>
    </aside>
</section>